@0    = ~Why do you stay in this group, Faren?~
@1    = ~Same reason you do, I guess. Not really anywhere else to go.~
@2    = ~That...was what I feared.~
@3    = ~You are a brave male, Faren. I did not see it at first, but I believe I begin to understand the ways of the surfacer male.~
@4    = ~Hey, don't take me as a representative, here. I'm not exactly typical - sometimes I'm scared stiff, but with <CHARNAME> around...~
@5    = ~That is what I meant.~
